uuid:
  -
    value: 56fedd1d-3aac-4651-828e-1425bfce4792
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-25T09:53:11+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: sup-spinalonga-crete.jpg
thumbnail:
  -
    alt: 'SUP in Spinalonga island, Crete'
    title: null
    width: 1920
    height: 1079
    target_type: file
    target_uuid: 7e810db3-32f7-40e1-a970-9eb0ae099461
created:
  -
    value: '2019-10-25T09:52:46+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T09:53:11+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 7c93b59e-f215-40c6-b72c-6ed82e23c90f
field_experience_theme: {  }
field_media_image:
  -
    alt: 'SUP in Spinalonga island, Crete'
    title: 'SUP in Spinalonga island, Crete'
    width: 1920
    height: 1079
    target_type: file
    target_uuid: 7e810db3-32f7-40e1-a970-9eb0ae099461
field_season:
  -
    target_type: taxonomy_term
    target_uuid: d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
field_surprise:
  -
    value: true
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.7e810db3-32f7-40e1-a970-9eb0ae099461
      - file.file.7e810db3-32f7-40e1-a970-9eb0ae099461
    taxonomy_term:
      - taxonomy_term.regions_destinations.7c93b59e-f215-40c6-b72c-6ed82e23c90f
      - taxonomy_term.seasons.d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
